<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757906603941" />
    <string name="installer_id">70d9e301-0528-49f0-acbe-65bbf28f7cca</string>
</map>
